AnsweredAssumed Answered

Activiti 5.12.0 Source Code Required.

Question asked by sucheth on Sep 3, 2013
Latest reply on Sep 4, 2013 by frederikheremans1

Hello All,

I have started working with Activiti and that looks very promosing.
I have downloaded all the required activiti plugins to my eclipse(Indigo) using the URL:  http://activiti.org/designer/update/
The update URL downloads all the Activiti 5.12.0 version Plugins. but there is no Activiti.5.12.0 source code available in any of the svn links.

Am looking for both the plugins and the Source of same version of Activiti.

It would be great if someone could help me on this.

Thanks in Advance,
Sucheth S

Outcomes